data:
- __class__:
    module: tmt.steps.prepare.install
    name: PrepareInstallData
  copr: []
  directory: []
  exclude: []
  how: install
  missing: fail
  name: Install common base packages
  order: 50
  package:
  - python3-pip
  - git
  summary: null
  when: []
  where: []
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: Install tmt in a venv
  order: 50
  ref: null
  script:
  - 'python3 -m venv /tmp/venv

    source /tmp/venv/bin/activate

    export SETUPTOOLS_SCM_PRETEND_VERSION=0.0.1.dev0

    pip install -e .

    '
  summary: null
  url: null
  when: []
  where: []
status: done
